Page MenuHomePhabricator

Argument 2 passed to Monolog\Logger::debug() must be an instance of array, string given
Closed, ResolvedPublic

Description

Significant volume in prod:

Catchable fatal error: Argument 2 passed to Monolog\Logger::debug() must be an instance of array, string given in /srv/mediawiki/php-1.28.0-w
mf.8/vendor/monolog/monolog/src/Monolog/Logger.php on line 532

Event Timeline

MaxSem created this task.Jul 1 2016, 6:31 PM
Restricted Application added subscribers: Luke081515, TerraCodes, Urbanecm, Aklapper. · View Herald TranscriptJul 1 2016, 6:31 PM

T139469 was not backported to wmf.8

bd808 closed this task as Resolved.Jul 20 2016, 8:59 PM
bd808 assigned this task to MaxSem.
bd808 added a subscriber: bd808.

No instances of this in logstash for the last 7 days.

mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:10 PM